Index: SPECS/redhat-rpm-config.spec
===================================================================
--- SPECS.orig/redhat-rpm-config.spec
+++ SPECS/redhat-rpm-config.spec
@@ -1,10 +1,12 @@
 Summary: Red Hat specific rpm configuration files.
 Name: redhat-rpm-config
 Version: 9.0.1
-Release: 1%{?dist}
+Release: 1%{?dist}.fa1
 License: GPL
 Group: Development/System
 Source: redhat-rpm-config-%{version}.tar.bz2
+Patch1: redhat-rpm-config-arm-vfp.patch
+Patch2: redhat-rpm-config-arm-find-requires.patch
 BuildArch: noarch
 Requires: mktemp
 # if rpm-build is present (thus building rpms), we need newer for 
@@ -21,6 +23,8 @@ Red Hat specific rpm configuration files
 
 %prep
 %setup -q
+%patch1 -p1
+%patch2 -p1
 
 %install
 make DESTDIR=${RPM_BUILD_ROOT} install
